/* === VIEWPORT FINO A 575.98px (smartphone piccoli) === */
@media (max-width: 575.98px) {
	#logo {
		width: 130px;
	}

	.header-home-clearfix {
		height: 56px!important;
	}

	#menu-prod {
		display: none;
	}

	#menu-prod.show {
		display: block;
	}

	#menu-menu-prod li {
		width: 100%;
		padding: 15px 10px;
		border-bottom: 1px solid #ddd;
	}

	#menu-menu-prod .sub-menu {
		display: none;
	}

	#menu-menu-prod li.menu-item-has-children > a::after {
		content: " ▾";
		float: right;
	}

	#ajaxsearch,
	#100-veneto {
		padding: 10px;
	}
}

/* === VIEWPORT FINO A 767.98px (tablet) === */
@media (max-width: 767.98px) {
	.single-catprodotto {
		height: 400px;
	}
}

/* === VIEWPORT FINO A 991.98px === */
@media (max-width: 991.98px) {
	.testate-home {
		display: none;
	}

	.single-prodotto {
		border-right: none;
		border-bottom: 1px solid #efefef;
	}

	.layout-classificazioni-1 {
		background-image: linear-gradient(to right, #001c5d, #6bcfef);
		padding-top: 15px;
		padding-bottom: 15px;
	}
}

/* === VIEWPORT FINO A 1199.98px === */
@media (max-width: 1199.98px) {
	.header-top {
		display: none;
	}
	
	.special{
			margin-left: 0;
	}

	
	
.header-bottom ul li.special a {
    padding: 0.3rem;
    
}

	.header-bottom {
		margin-top: 0;
		background-color: #ffffff;
	}

	.header-bottom-bg {
		background-image: none;
		min-height: inherit;
	}

	#menu-menu-prod {
		margin-top: 25px;
	}

	#menu-menu-prod li {
		width: 100%;
		padding: 20px 5px;
	}

	#menu-menu-prod .fas.fa-caret-down {
		display: none!important;
	}

	.sub-menu {
		left: 0;
		display: none!important;
	}

	#ajaxsearchlite1 {
		max-width: 600px;
		margin: 0 auto;
	}

	.header-home-clearfix {
		height: 88px;
	}

	.testate-page {
		margin-top: 100px;
	}
}

/* === VIEWPORT DA 992px IN SU === */
@media (min-width: 992px) {
	.testate-home {
		background-image: linear-gradient(to right, #001c5d, #6bcfef);
		padding-top: 5vh;
		padding-bottom: 10vh;
	}

	.sub-menu {
		right: -400px;
	}

	.layout-classificazioni-1-up {
		margin-top: -125px;
	}

	.single-catprodotto {
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%;
	}
}

/* === VIEWPORT DA 992px A 1199.98px === */
@media (min-width: 992px) and (max-width: 1199.98px) {
	.layout-classificazioni-1-up {
		margin-top: -110px;
	}
}

/* === VIEWPORT DA 1200px IN SU === */
@media (min-width: 1200px) {
	.px-lg-10 {
		padding: 5vh 15vh !important;
	}

	#filtriDataCenter {
		padding: 20vh 0 5vh 0;
	}

	.header-home-clearfix {
		height: 99px;
		background-image: linear-gradient(to right, #001c5d, #6bcfef);
	}

	.header-clearfix {
		height: 159px;
	}
}
